* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;	
    box-sizing: border-box; 
}
i {
	font-size: 3em;
	padding: 5%;
}
body {
    margin: 0;
	background-color: #77a08d;
}
#container {
	max-width: 820px;
	margin-left: auto;
	margin-right: auto;
}
#main {
	background-image: url(../images/ReviewsBG001.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: scroll;
}
#nzwrapper {
	padding: 0%;
	width: 20vw;
}
.style2 {	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
}
.style4 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #CAE33C;
}
a:hover {
	text-decoration: none;
	color: #FFCC00;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}
.style5 {font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 24px; font-weight: bold; }
.style6 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
}
.style7 {font-family: Arial, Helvetica, sans-serif; color: #FFFFFF;}
.style8 {font-size: 24px}
.style10 {color: #FF6600}
.line {
	padding-top: 4%;
   margin-right: auto;
   margin-left: auto; 
   border-bottom: 2px solid #aaa;
   width: 74%;
  }
  .why-pay > span {
	text-decoration: line-through;
  }
	.mySlides {
	  display: none;
	  position: relative;
	}
	.price .today {
	  margin-right: auto;
	  margin-left: auto;
	  display:inline-block;
	  transform:skewX(-12deg);
	  color:#fff;
	  font-size:.95rem;
	  padding:.2rem .3rem .25rem;
	  text-align: center;
	}
	.amount {
	  font-size:1.2rem;
	  margin:0 0 0 .2rem;
	  color:#181818;
	  display:inline-block;
	  font-weight:700
	 }
	 .amount span {
	  font-size:70%;
	  line-height:0;
	  position:relative;
	  vertical-align:baseline;
	  top:-.25rem;
	  padding-left:.1rem
	 }
	 .ProductBook .title {
	  margin-right: auto;
	  margin-left: auto;
	  background-color: #fff;
	  text-align: center;
	 }
	 .title {
		 padding-top: 4%;
	 }
	p {
	   padding: 0;
	   margin-top: 0;
	 }
	  .ProductBook {
		padding-top: 5%; 
		padding-bottom: 1%;  
		margin-bottom: 20px;
		background-color: #fff;
	 }
	 .line {
	   padding-top: 4%;
	  margin-right: auto;
	  margin-left: auto; 
	  border-bottom: 2px solid #aaa;
	  width: 74%;
	 }
	 .image {
	  width:auto;
	  padding:0;
	  width:100%;
	  text-align:center
	 }
	 .save {
	  font-weight:700;
	  color:#888;
	  font-size:.8rem;
	  padding:0;
	  margin:0
	 }
	.price .today span {
	  transform:skewX(12deg);
	  display:inline-block
	 }
	.today {
	  background-color:#66cb00
	 }
	.buttons {
	  flex: 1;  
	  position: relative;  
	}